> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api stackkits

> techstack api stackkits कमांड के लिए जनरेट किया गया संदर्भ

<Note>Techstack v0.32.8 रिलीज़ (सोर्स `4c7d219a5d56`) से जनरेट किया गया। इंस्टॉल किए गए वर्ज़न के लिए `techstack api <command> --help` ही प्रामाणिक है।</Note>

## techstack api stackkits get

किसी विशिष्ट StackKit का विवरण प्राप्त करें।

```bash theme={null}
techstack api stackkits get <name> [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/stackkits/{name}` |
| स्टेट बदलता है | नहीं |
| MCP टूल | `get_stack_kit` |

| आर्ग्युमेंट | प्रकार | विवरण |
| - | - | - |
| `<name>` | string | **आवश्यक।** |

## techstack api stackkits list

उपलब्ध StackKits सूचीबद्ध करें।

```bash theme={null}
techstack api stackkits list [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/stackkits` |
| स्टेट बदलता है | नहीं |
| MCP टूल | `list_stack_kits` |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.